Subject: Re: Something different
From: "Steve Bamford" <[email-masked]>
To: "Forest Dalton" <[email-masked]>
Date: Sun, 6 Jan 2002 22:11:17 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Forest Dalton 
  To: Steve Bamford 
  Sent: Sunday, January 06, 2002 9:54 AM
  Subject: Something different

  Love what Mon-keys done, but I hope he hasn't totally smucked up the headquarters at ARC with banana beer and floozie stench. Gordon at Modeler's Underground wanted me to work up an article on how I do my digital compostite photos with the Terragen terrains, so yesterday amid much rain (same today) and adverse weather, I put together a little piece and though that maybe you'd like to put it on ARC. Gordo doesn't have it on the Ikonboard, it's just too big, so I slapped it on my website and typed a URL for the fellows visiting MUG. I started to use the B-10, but figired that might not set well with Mon-key and he'd rampage your offices like he did Dan's home when he first saw the B-10 article two years ago. I have since taken some much better photos of the B-10, so if you would like me to send them to you and insert them in the old article, let me know. In the meantime, I hope the browsers will get some help and encouragement out of this article.

  How has Alvis Petrie's work remained off the web for so long? I haven't laughed so much in ages, I know the Gnat-zee 109 fans are bitchin' 'cause of the new What-If's, but as Mon-key says, "Bite Me"!
   
  Regards,
  Caz

------------------------------------------------------------------------------

  Making model cut out layers and transferring them to a terrain image:

  Here is a tutorial on getting model photo cut outs and merging them on a Terragen terrain.  A tutorial on generating a Terragen terrain is another article all itself and too inclusive for me in this article. Hopefully this will encourage other modelers with Photoshop, Paint Shot Pro or Corel Photo-Paint to have a go at it. I like Photoshop, because its tools are readily at hand, so for this tutorial I'm using Photoshop.

  Let's start by opening an image to cut out; here I have selected  an image from my Minicraft B-26C Folder and extracted an image to create a cut out layer for a Terragen terrain. The first step after opening the image is to crop it as close as possible for the mask, but be sure and allow enough room for your spinning props later.

  After cropping the image, I choose the Magic Wand Tool and click the background to begin highlighting it.

  Once the first application of the Magic Wand Tool is done, one must hold down Shift and one will get a Magic Wand Tool with a + sign. Select the remainder of the background using the Shift and Magic Wand Tool.

  After all is selected, click on your Magic Eraser Tool and set the tolerance to 100%, then click each selected area.

  After clicking the Magic Eraser Tool and erasing the background, I like to get the Eraser Tool and set it at a brush size of 200 and tolerance of 100% , then completely sweep over the selected areas and make sure they are fully erased.

  Click Select, scroll to Deselect and click.

  And voila! You have an erased background to start your canvas.

  All right, now we're starting to cook. Next is the long process using the Eraser Tool with a small brush size, the Clone Tool with a small brush size, and the Airbrush Tool with a small brush size. In deleting the background, we also deleted a small portion of the invasion stripes on the top wing, so these have to be replaced. I used the Airbrush Tool. Click Alt to select the Pick Color Tool (eyedropper) while using the Airbrush Tool to select a color to paint the stripes back in. The same is done for part of the port tailplane and the fuselage and antenna.

  The above are your key steps and will take practice, but it comes naturally after a while, otherwise, how could a dumb redneck like ol' Red do it. Now that our cut out is nearly completed, let's add some prop spin. Go to the Ellipse Tool and hold down Alt while centering the crosshairs on the spinner, then draw out from the center and slew the cutout to match the profile.

  After we've done that, let's get the Bucket Fill Tool and set the color to black and the opacity to 20%, then we'll fill the selected areas.

  Once the prop is represented, click Select/Deselect again and move on to do the other prop in the same manner. When both props are done and deselected, it's time to replace the erased aerial wiring. Choose the Line Tool and set the line at 1 pixel, then select a dark gray color from the color palette and slide the opacity to around 20%. Draw two lines from the tail plane to the proper mounts on the fuselage and using the arrow in the Layers window, click then click on Merge Visible. Ta-da, you have a cut out layer for a terrain image.

  So now you need a Terragen image to layer the image on. Okie-dokie, let's open one from the many saved to CD

  Noting that my Terragen terrain is 800 pixels wide and due to the fact that my cut out also excludes the wingtips, we must also set its width at 800 pixel in width to correctly fit across our terrain image. Once done simply drag the cut out to the Terragen image and move it using the Move Tool.

  Once the model is where you like, click the arrow in the Layers window and click Flatten Image to seal the cut out layer to the Terragen terrain. The you have it, so don't be afraid, have a little fun with you models and do a folder load of CGI virtual aircraft pictures. Do your own calander too, it's a good time of the year to start. 

  For those not yet onto Terragen, it is a freeware download of 2.8 MB in a self-install .zip package and can be downloaded from the Terragen website at http://www.planetside.co.uk/terragen/download.shtml. A most recommended accessory to Terragen is Carol Brookbank's Terragen Tutorial (better than the instructions that come with Terragen) at http://www.soft.net.uk/brooksbank/terratut/.

  Article, screenshots, and photos © Caz Dalton January 2002